/* =============================== COMMON ========================== */

body {
	font: 85%/130% Arial, Helvetica, sans-serif;
	background: #fcfcfc url(../img/back1.jpeg) no-repeat center fixed;
    background-size: cover;
    height: 100%;
	margin: 0px;
	padding: 0px;
}

.lo-top-strip {
	background-color: #3083AB;
	height: 2px;
}

.lo-header {
	background: #fff;
	height: 50px;
}

.lo-nav-strip {
	background: #3D82AB;
	height: 30px;
	box-shadow: 0px 4px 4px -4px #999;
	border-bottom: 8px solid #5C9DC0;
}

#cb-wrapper {
	margin: 0px auto 0 auto;
	padding: 0;
	width: 900px;
}

table,
form {
	margin: 0px;
	padding: 0px;
}

/* =============================== MASTHEAD ========================== */

#cb-masthead {
	margin: 0px;
	padding: 10px;
	background: #fff;
	width: 900px;
	margin: 0 auto;
}

#cb-masthead h1 {
	font-weight: normal;
	color: #5C6872;
	margin-top: 5px;
}

#cb-masthead h1 small {
	font-style: italic;
	font-size: 16px;
}

#cb-masthead #cb-links {
	margin: 10px 10px 0 0;
	padding: 0px;
	float: right;
	color: #eee;
	font-size: .86em;
}

#cb-masthead #cb-links a {
	color: #fff;
	text-decoration: none;
	margin: 0 6px 0 6px;
	background: #EE5921;
	padding: 4px 10px;
}

#cb-masthead #cb-logo {
	margin: 20px 0 20px 20px;
	padding: 0;
}

/* =============================== NAVBAR ========================== */

#cb-navbar {
	height: 30px;
	/*width: 900px;*/
	margin: 0 auto;
}

#cb-navbar ul {
	margin: 0 0 0 0px;
	padding: 0px;
	list-style-type: none;
	background: #5C9DC0;
}

#cb-navbar li {
	margin: 0;
	padding: 0px;
	float: left;
	background: #5C9DC0;
}

#cb-navbar a {
	margin: 0px;
	padding: 8px 25px;
	text-decoration: none;
	color: #fff;
	display: block;
	/*	border-right: 1px solid #5F6263;
*/
	height: 14px;
	font-size: 12px;
	text-transform: uppercase;
}

* html #cb-navbar a {
	padding: 7px 0 3px;
	width: 120px;
	text-align: center;
}

#cb-navbar a.selected {
	background: #5C9DC0;
}

#cb-navbar a.selected:hover {
	background: #5C9DC0;
}

#cb-navbar a:hover {
	color: #fff;
	background: #5C9DC0;
}

/* =============================== SIDEBAR ========================== */

#full-content {
	/*background: #fff url(../images/bg-sidemenu.gif) repeat-y left top;
	box-shadow: 0px 0px 1px 0px #bbb;
	overflow: hidden;
	height: 1%;*/
	width: 900px;
}

#cb-sidebar {
	margin: 0 0 0px;
	padding: 0px 0 0 0px;
	float: left;
	width: 200px;
	background: #fff;
	min-height: 150px;
	border: 1px solid #DDDDDD;
}

#cb-sidebar h2 {
	background: #3D82AB;
	color: #fff;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 10px 0 10px 20px;
	font-size: 14px
}

#cb-sidebar #cb-menu {
	margin: 0px;
	padding: 0px;
	background: transparent;
}

#cb-sidebar #cb-menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background: transparent;
}

#cb-sidebar #cb-menu li {
	margin: 0px;
	padding: 0px;
	/*	background: url(../images/bg-stripe-3.gif) repeat right top;
*/
	padding-bottom: 0px;
}

#cb-sidebar #cb-menu a {
	margin: 0px 0px 0px 0px;
	padding: 6px 24px 14px 20px;
	font-size: 13px;
	height: 10px;
	text-decoration: none;
	display: block;
	border-right: 0px solid #fff;
	text-align: left;
	color: #3083AB;
	background: #fff;
	text-transform: capitalize;
}

#cb-sidebar #cb-menu a.nope:hover {
	margin: 0px 0px 0px 0px;
	padding: 12px 30px 12px 0;
	font-size: 12px;
	height: 15px;
	display: block;
	background: #fff;
}

#cb-sidebar #cb-menu a:hover {
	color: #3083AB;
	background: #F2F2F2;
}

#cb-sidebar #cb-menu a.selected {
	color: #3083AB;
	font-weight: bold;
	background: #F2F2F2;
	/*background: #3083AB url(../images/bg-stripe-4.png) repeat right top;*/
}

/* =============================== CONTENT ========================== */

#cb-content {
	margin: 18px 0px 0px 240px;
	padding: 20px 30px;
	background: #fff;
	min-height: 100px;
	border: 1px solid #DDDDDD;
}

#cb-content h1 {
	color: #3D82AB;
	font-size: 22px;
	margin: 10px 0px 15px;
	padding: 0px 5px;
}

#cb-content h2 {
	color: #3D82AB;
	font-size: 17px;
	margin: 10px 0 5px;
	padding: 0;
}

#cb-content h3 {
	font-size: 15px;
	margin: 10px 0 5px;
	padding: 0;
	color: #3D82AB;
	font-weight: normal;
}

#cb-content p {
	font-size: 13px;
	margin: 3px 0;
	padding: 0px 5px;
}

#cb-content a {
	color: #1C5F8B;
	text-decoration: none;
}

#cb-content a:hover {
	text-decoration: underline;
}

#cb-content .box {
	box-shadow: 0px 0px 1px 0px #bbb;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 10px;
	background: #f6f6f6;
}

#cb-content .button {
	font-weight: bold;
	margin: 0 3px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	text-align: center;
	vertical-align: middle;
	background-color: #EE5921;
	font-style: normal;
	border: none;
	padding: 4px 15px;
	border-bottom: 2px solid #D04622;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	cursor: pointer;
}

#cb-content .button:hover {
	opacity: 0.9;
	text-decoration: none;
	cursor: pointer;
}

/* =============================== FOOTER ========================== */

#cb-footer {
	clear: both;
	border-top: 0px solid #a1b5c0;
	color: #777;
	margin: 4px 0px 0px 0px;
	padding: 20px;
	font-size: 11px;
	text-align: center;
}

#cb-footer p {
	margin: 0px;
	padding: 0;
}

#cb-footer a {
	color: #777;
	text-decoration: underline;
}

#cb-footer a:hover {
	text-decoration: none;
}

/* HELPERS START */

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
	background: #5C9DC0;
}

.middle {
	vertical-align: middle;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

/*=====Other====*/

input[name="Value1_1"] {
	margin-left: 10px;
}

input[name="Value2_1"] {
	margin-left: 10px;
}

input[name="Value3_1"] {
	margin-left: 10px;
}

input[name="Value4_1"] {
	margin-left: 10px;
}

.Bold_Name span {
	font-size: 18px !important;
	font-weight: bold !important;
	padding-bottom: 5px !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 50px;
}

footer{
  padding:20px;
  margin-top:20px;
  color:#ffffff;
  background-color:#e8491d;
  text-align: center;
}





/* From Original Website */

/* Global */
.container{
  width:100%;
  margin:auto;
  overflow:hidden;
  padding-left: 20px;
}

ul{
  margin:0;
  padding:0;
}

.button_1{
  height:38px;
  background:#e8491d;
  border:0;
  padding-left: 20px;
  padding-right:20px;
  color:#ffffff;
}

.dark{
  padding:15px;
  background:#35424a;
  color:#ffffff;
  margin-top:10px;
  margin-bottom:10px;
}

/* Header **/
header{
  background:#35424a;
  color:#ffffff;
  padding-top:30px;
  min-height:70px;
  border-bottom:#e8491d 3px solid;
}

header a{
  color:#ffffff;
  text-decoration:none;
  /*
  text-transform: uppercase;
  */
  font-size:16px;
}

header li{
  float:left;
  display:inline;
  padding: 0 20px 0 20px;
}

header #branding{
  float:left;
}

header #branding h1{
  margin:0;
}

header nav{
  float:right;
  margin-top:10px;
}

header .highlight, header .current a{
  color:#e8491d;
  font-weight:bold;
}

header a:hover{
  color:#cccccc;
  font-weight:bold;
}

/* Showcase */
#showcase{
  min-height:400px;
  background:url('../img/back1.jpg') 0 -400px;
  /*text-align:center;
  color:#ffffff;*/
}


#showcase h1{
  margin-top:80px;
  font-size:35px;
  margin-bottom:40px;
}

#showcase p{
  font-size:14px;
}

/* Newsletter */
#newsletter{
  padding:15px;
  color:#ffffff;
  background:#35424a
}

#newsletter h1{
  float:left;
}

#newsletter form {
  float:right;
  margin-top:15px;
}

#newsletter input[type="email"]{
  padding:4px;
  height:25px;
  width:250px;
}

/* Boxes */
#boxes{
  margin-top:20px;
  font-size: 12px;
}

#boxes .box{
  float:left;
  text-align: center;
  width:30%;
  padding:10px;
}

#boxes .box img{
  width:90px;
}

/* Sidebar */
aside#sidebar{
  float:right;
  width:30%;
  margin-top:10px;
  font-size: 12px;
}

aside#sidebar .quote input, aside#sidebar .quote textarea{
  width:90%;
  padding:5px;
}

/* Main-col */
article#main-col{
  float:left;
  width:65%;
}

/* Services */
ul#services li{
  list-style: none;
  padding:20px;
  border: #cccccc solid 1px;
  margin-bottom:5px;
  background:#e6e6e6;
  font-size: 12px;
}


/* Media Queries */
@media(max-width: 900px){
  header #branding,
  header nav,
  header nav li,
  #newsletter h1,
  #newsletter form,
  #boxes .box,
  article#main-col,
  aside#sidebar{
    float:none;
    text-align:center;
    width:100%;
  }

  header{
    padding-bottom:20px;
  }

  #showcase h1{
    margin-top:40px;
  }

  #newsletter button, .quote button{
    display:block;
    width:100%;
  }

  #newsletter form input[type="email"], .quote input, .quote textarea{
    width:100%;
    margin-bottom:5px;
  }
}
